 
.raccordion {  
margin: 1px 0;
}
.raccordion-title {
cursor: pointer;
display: block; 
height: 42px; 
}
.raccordion-content { 
}
.raccordion-arrow {
/*height: 28px;
width: 29px;*/
}
.arrow-up {
background: url("img/arrow-down.png"); background-repeat:no-repeat; background-position:right; width:100%;margin:0px !important; border-top:0px; top:0px;right:0px; 
}
.arrow-down {
background: url("img/arrow-up2.png"); background-repeat:no-repeat; background-position:right; width:100%; margin:0px !important; border-top:0px; top:0px;right:0px; 
}
